/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
													  Common infographic library
																			.cig
																	  .cigTarget
																		 .cigMqN
.cigTarget
	A generic class for targetting odds and ends.

	*Never* write rules that target it directly:
		NO .cigTarget { blagh }
	*Always* qualify:
		YES .cigBlagh202502211015 .cigTarget { blagh }
	This means class .cigTarget can be used freely anywhere without styles
	leaking from one use to another.
.cigMqN
	A common set of classes for user in MQs; so far in use:
	- .cigMq930

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		   Utils
<span class="ruler"></span>
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.ruler {
		margin-bottom: 0.62rem;
	}
	.ruler::before {
		content: "|||||||T|||||||T|||||||T|||||||T|||||||T|||||||T|||||||T|||||||T";
		letter-spacing: 0.98rem;
		overflow: hidden;
		color: #aaa;
		max-width: 100%;
		white-space: nowrap;
		display: block;
		width: 100%;
		margin-bottom: 1.62rem;
	}
	.cigMarginTop038 { margin-top: 0.38rem; }
	.cigMarginTop062 { margin-top: 0.62rem; }
	.cigMarginTop100 { margin-top: 1.00rem; }
	.cigMarginTop138 { margin-top: 1.38rem; }
	.cigMarginTop162 { margin-top: 1.62rem; }
	.cigMarginTop200 { margin-top: 2.00rem; }
	.cigMarginTop238 { margin-top: 2.38rem; }
	.cigMarginTop262 { margin-top: 2.62rem; }
	.cigMarginTop300 { margin-top: 3.00rem; }
	.cigMarginTop338 { margin-top: 3.38rem; }
	.cigMarginTop362 { margin-top: 3.62rem; }
	.cigMarginTop400 { margin-top: 4.00rem; }
	.cigMarginTop438 { margin-top: 4.38rem; }
	.cigMarginTop462 { margin-top: 4.62rem; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		   HTMLs
Let's assume a P in an HGROUP is a subtitle.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	hgroup p {
		font-weight: bold;
		font-size: 1.2rem;
		text-align: center;
	}
	/*
	hgroup p,
	.affordanceLvl2,
	.gteSection .affordanceLvl2 {
		font-weight: bold;
		font-size: 1.2rem;
		text-align: center;
	}
	.affordanceLvl3,
	.gteSection .affordanceLvl3 {
		font-size: 1.62rem;
	}
	.affordanceLvl2Lh,
	.gteSection .affordanceLvl2Lh {
		text-align: left;
	}
	*/
	.affordance12Rem	{ font-size: 1.2rem !important;		}
	.affordance16Rem	{ font-size: 1.6rem !important;		}
	.affordanceBold		{ font-weight: bold !important;		}
	.affordanceCntr		{ text-align: center !important;	}

	.cigAutoLRmarg {
		margin-left: auto;
		margin-right: auto;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		   .cigN
Generic additional classes applicable in any(ish) context
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/*															 .cigFlexReverse
	Self explanatory														  */
	.cigFlexReverse {
		flex-direction: row-reverse;
	}
	.cigFloatL {
		float: left;
	}
	.cigFloatR {
		float: right;
	}
	/*											   .cigFlexReverseDirectChildren
	Self explanatory														  */
	.cigFlexReverseDirectChildren > * {
		flex-direction: row-reverse;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																  .cigUlVertImgs
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.cigUlVertImgs {
		list-style: none;
		margin: 0;
	}
	.cigUlVertImgs > li {
		display: flex;
		align-items: center;
		gap: 0.62rem;
		/*A bit strong (widely targeted) but seems good*/
	}
	.cigUlVertImgs > li,
	.cigUlVertImgs > li p {
			font-size: 1rem;
	}
	/*.cigUlVertImgs2ndColNested
	  Add more classes for other uses at other widths (this one is for "2" and
	  we are going 50% / 50% widths)
	*/
		.cigUlVertImgs2ndColNested > li {
			/*No gap
			  LH and RH cols each 50%*/
				width: 50%;
		}
		/*Reset the children (so ALL LIs widths match)
		  We want all the LIs to be N% wide (see above). As some are in a
		  nested UL, in order for them to take up their full allocated
		  widths, we need to reset BOTH their parent (UL) AND themselves to
		  100%. This counters the inherited effect of the width on the
		  innermost LIs.

		  Note: below the simple 100% for both is dropped so we can have a gap
		  between the LH and RH content.
		*/
			.cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested,
			.cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested > li {
				width: calc( 100% - 1.62rem );
				margin-left: 1.62rem;
			}
			.cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested > li {
				width: 100%;
				margin-left: 0;
			}
	/*How wide do you want the text?
	  a11y202502251331 add DIV as a 2nd type of container to allow us to hold block-level content*/
		.cigUlVertImgs > li > span,
		.cigUlVertImgs > li > div {
			width: 60%;
		}
	/*How wide do you want the image that comes before the text?*/
		.cigUlVertImgs > li::before {
			content: "";
			/*
			Established later on so not needed here
				background-size: cover;
			*/
			display: block;
			width: 40%;
		}
	@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
		.cigUlVertImgs > li {
			display: inherit;
		}
		.cigUlVertImgs2ndColNested > li {
			width: inherit;
			margin-bottom: 1.62rem;
		}
		.cigUlVertImgs > li::before {
			margin-bottom: 0.62rem;
		}
	}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
													  .cigUlVertImgs202502181517
													  .cigUlVertImgs202502190801
	Some specific classes for some specific images in specific LIs.

	.cigUlVertImgs202502181517
		A related name but with specific content
			aspect-ratio: 410 / 234;
				burg-vic.png
				green-person-id.png
				orng-cal-w-circles.png
				purp-3-ppl-laptop.png
				teal-tick-list.png
	.cigUlVertImgs202502190801
		A related name but with specific content
			aspect-ratio: 334 / 240;
				orng-bldng.png
				orng-cal.png
				orng-env.png
				orng-vote-box.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUlVertImgs202502181517 > li::before,
		.cigUlVertImgs202502190801 > li::before {
			background-image: url("../images/2025/teal-tick-list.png");
			background-repeat: no-repeat;
			background-position: 50% 50%;
				/* :-? */
					background-size: cover;
					background-size: contain;
		}
		/*.cigUlVertImgs202502181517*/
			.cigUlVertImgs202502181517 > li::before {
				aspect-ratio: 410 / 234;
			}
			.cigUlVertImgs202502181517 > li:nth-of-type(2)::before { background-image: url("../images/2025/burg-vic.png"); }
			.cigUlVertImgs202502181517 > li:nth-of-type(3)::before { background-image: url("../images/2025/orng-cal-w-circles.png"); }
			.cigUlVertImgs202502181517 > li:nth-of-type(4)::before { background-image: url("../images/2025/purp-3-ppl-laptop.png"); }
			.cigUlVertImgs202502181517 > li:nth-of-type(5)::before { background-image: url("../images/2025/green-person-id.png"); }
		/*.cigUlVertImgs202502190801*/
			.cigUlVertImgs202502190801 > li::before {
				aspect-ratio: 334 / 240;
				/*Match affordances

				  The LH images include a checkbox so there is a smaller space
				  left for the coloured rectangle, so, use a hand picked
				  value to shrink an aribitrarythe visual size of the
				  rectangular portion of the other images

				*/
					background-size: 85%;
			}
			.cigUlVertImgs202502190801 > li:nth-of-type(1)::before { background-image: url("../images/2025/orng-vote-box.png"); }
			.cigUlVertImgs202502190801 > li:nth-of-type(2)::before { background-image: url("../images/2025/orng-cal.png"); }
			.cigUlVertImgs202502190801 > li:nth-of-type(3)::before { background-image: url("../images/2025/orng-bldng.png"); }
			.cigUlVertImgs202502190801 > li:nth-of-type(4)::before { background-image: url("../images/2025/orng-env.png"); }
		/*Graphic lines
		  Involving .cigUlVertImgs202502181517 AND .cigUlVertImgs202502190801
		*/
			.cigUlVertImgs202502181517 > li:nth-of-type(3) > span::after {
				content: "";
				height: 1px;
				border-bottom: 1px solid #000;
				display: block;
				margin-right: -1.62rem;
			}
			.cigUlVertImgs202502190801 {
				border-left: 1px solid #000;
			}

		@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgs202502181517 > li:nth-of-type(3) > span::after {
				display: none;
			}
			.cigUlVertImgs202502190801 {
				padding-left: 1.62rem;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																	   .absRight
														   .absRight202502181517
														   .absRight202502211024
																									   .absRight202502211031
.absRight
	A reuseable class name set for absolute positioning
.absRight202502181517
	A related name but with values likely unique to this particular case
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.absRight {
		position: relative;
	}
	.absRight > ul {
		position: absolute;
	}
	/*Specific case: absRight202502181517*/
		.absRight202502181517 > ul {
			right: -100%;
		}
	/*Specific case: absRight202502181517*/
		.absRight202502211024 > ul {
			right: -100%;
			top: 0;
		}

	@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
		.cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested,
		.cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested > li {
			margin-left: inherit;
		}
		.absRight > ul {
			position: inherit;
		}
		.absRight202502181517 > ul,
		.absRight202502211024 > ul {
			right: inherit;
			margin-top: 0.62rem;
		}
	}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/


	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
														  .cigUlVertImgsTwoLists
														 .cigUl2Cols202502191508
														 .cigUl2Cols202502191510
	Some specific classes for some specific images in specific LIs.

	.cigUlVertImgsTwoLists
		Two ULs...ZZZ
	.cigUl2Cols202502191508
		A related name but with specific content
			aspect-ratio: 304 / 240;
				orng-sig-guide.png
				blu-pencil.png
				burg-vot-scrn-hlp.png
				teal-sign-lang.png
				purp-mag.png
				green-vot-templt.png
				orng-braille.png
				blu-ballot.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUlVertImgsTwoLists li {
			margin-bottom: 0.62rem !important;
/*font-size: 1rem;*/
		}
		.cigUlVertImgsTwoLists {
			display: flex;
			gap: 0.62rem;
		}
		.cigUlVertImgsTwoLists > ul {
			width: 50%;
		}
		/*How wide do you want the text?*/
			.cigUlVertImgsTwoLists > li > span {
				width: 50%;
			}
		/*How wide do you want the image that comes before the text?*/
			.cigUlVertImgsTwoLists > li::before {
				content: "";
				display: block;
				width: 50%;
			}
		.cigUl2Cols202502191508 > li::before,
		.cigUl2Cols202502191510 > li::before {
			background-image: url("../images/2025/blu-ballot.png");
			background-repeat: no-repeat;
			background-position: 50% 50%;
				/* :-? */
					background-size: cover;
					background-size: contain;
			aspect-ratio: 304 / 240;
		}
		/*.cigUl2Cols202502191508*/
			.cigUl2Cols202502191508 > li:nth-of-type(1)::before { background-image: url("../images/2025/orng-braille.png"); }
			.cigUl2Cols202502191508 > li:nth-of-type(3)::before { background-image: url("../images/2025/green-vot-templt.png"); }
			.cigUl2Cols202502191508 > li:nth-of-type(4)::before { background-image: url("../images/2025/purp-mag.png"); }

			.cigUl2Cols202502191508 > li {
				text-align: right;
			}

		/*.cigUl2Cols202502191510*/
			.cigUl2Cols202502191510 > li:nth-of-type(1)::before { background-image: url("../images/2025/teal-sign-lang.png"); }
			.cigUl2Cols202502191510 > li:nth-of-type(2)::before { background-image: url("../images/2025/burg-vot-scrn-hlp.png"); }
			.cigUl2Cols202502191510 > li:nth-of-type(3)::before { background-image: url("../images/2025/blu-pencil.png"); }
			.cigUl2Cols202502191510 > li:nth-of-type(4)::before { background-image: url("../images/2025/orng-sig-guide.png"); }

		@media only screen and (max-width: 930px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgsTwoLists {
				display: inherit;
			}
			.cigUlVertImgsTwoLists > ul {
				width: 100%;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-930px*/
		@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgsTwoLists > ul > li {
				text-align: inherit;
				margin-bottom: 1.62rem !important;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
												More .cigUlVertImgsTwoLists uses
														 .cigUl2Cols202502201415
														 .cigUl2Cols202502201416
	Some specific classes for some specific images in specific LIs.

	.cigUlVertImgsTwoLists
		Two ULs...ZZZ

	 .cigUl2Cols202502201415
		A related name but with specific content
			aspect-ratio: 304 / 240;
				orng-sig-guide.png
	 .cigUl2Cols202502201416
	 	As above, but with imgs:
				orng-sig-guide.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUl2Cols202502201415 > li::before,
		.cigUl2Cols202502201416 > li::before,
		.cigUl2Cols202502201417 > li::before {
			/*
			background-image: url("../images/2025/blu-ballot.png");
			*/
			background-repeat: no-repeat;
			background-position: 50% 50%;
				/* :-? */
					background-size: cover;
					background-size: contain;
			aspect-ratio: 380 / 252;
		}
		/*.cigUl2Cols202502201415*/
			.cigUl2Cols202502201415 > li:nth-of-type(1)::before { background-image: url("../images/2025/num1-blu-dsk-greet.png"); }
			.cigUl2Cols202502201415 > li:nth-of-type(2)::before { background-image: url("../images/2025/num2-purp-reg-scrn.png"); }
			.cigUl2Cols202502201415 > li:nth-of-type(3)::before { background-image: url("../images/2025/num3-org-balt-instrcts.png"); }

		/*.cigUl2Cols202502201416*/
			.cigUl2Cols202502201416 > li:nth-of-type(1)::before { background-image: url("../images/2025/num4-grn-vtng-scrn.png"); }
			.cigUl2Cols202502201416 > li:nth-of-type(2)::before { background-image: url("../images/2025/num5-teal-two-envs.png"); }
			.cigUl2Cols202502201416 > li:nth-of-type(3)::before { background-image: url("../images/2025/num6-burg-declrtn.png"); }

		/*.cigUl2Cols202502201417*/
			.cigUl2Cols202502201417 {
				padding-left: 40%;
			}
			.cigUl2Cols202502201417 > li:nth-of-type(1)::before { background-image: url("../images/2025/num7-grn-blt-in-bx.png"); }

		@media only screen and (max-width: 1300px){/* - - - - - - - - - - - - - - -*/
			.cigUl2Cols202502201415 li,
			.cigUl2Cols202502201416 li {
				min-height: 12rem;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-1300px*/
		@media only screen and (max-width: 930px){/* - - - - - - - - - - - - - - -*/
			.cigUl2Cols202502201417 {
				padding-left: inherit;
			}
			/*How wide do you want the text?*/
				.cigUl2Cols202502201417 > li > span {
					width: 38%;
				}
			/*How wide do you want the image that comes before the text?*/
				.cigUl2Cols202502201417 > li::before {
					content: "";
					display: block;
					width: 62%;
					background-position: 0 50%;
				}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-930px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
												More .cigUlVertImgsTwoLists uses
														 .cigUl2Cols202502210746
														 .cigUl2Cols202502201416
	Some specific classes for some specific images in specific LIs.

	.cigUlVertImgsTwoLists
		Two ULs...ZZZ

	 .cigUl2Cols202502210746
		A related name but with specific content
			aspect-ratio: 304 / 240;
				orng-sig-guide.png
	 .cigUl2Cols202502201416
	 	As above, but with imgs:
				orng-sig-guide.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUl2Cols202502210746 {
			max-width: 38rem;
			margin-left: auto;
			margin-right: auto;
		}
		.cigUl2Cols202502210746 > li {
/*font-size: 1rem;*/
			gap: 1.62rem;
		}
		.cigUl2Cols202502210746 > li::before {
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: contain;
			aspect-ratio: 293 / 185;
		}
		/*.cigUl2Cols202502210746*/
			.cigUl2Cols202502210746 > li:nth-of-type(1)::before { background-image: url("../images/2025/blu-dsk-greet.png"); }
			.cigUl2Cols202502210746 > li:nth-of-type(2)::before { background-image: url("../images/2025/teal-person-id.png"); }
			.cigUl2Cols202502210746 > li:nth-of-type(3)::before { background-image: url("../images/2025/orng-tick-list.png"); }
			.cigUl2Cols202502210746 > li:nth-of-type(4)::before { background-image: url("../images/2025/purp-vtng-scrn.png"); }
			.cigUl2Cols202502210746 > li:nth-of-type(5)::before { background-image: url("../images/2025/burg-ballot-torn-tab.png"); }
			.cigUl2Cols202502210746 > li:nth-of-type(6)::before { background-image: url("../images/2025/green-vote-box.png"); }

		@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
			.cigUl2Cols202502210746 > li {
				margin-bottom: 1.62rem;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
													  .cigUlVertImgs202502211015
													  .cigUlVertImgs202502211016
							  Defined higher up, also uses. absRight202502211024
	Some specific classes for some specific images in specific LIs.

	.cigUlVertImgs202502211015
		A related name but with specific content
			aspect-ratio: 364 / 213;
				green-balt.png
				orng-env-v2.png
				purp-kit-mail.png
	.cigUlVertImgs202502211016
		A related name but with specific content
			aspect-ratio: 259 / 153;
				orng-ec-web-pg.png
				orng-phn-hlp.png
				orng-bldng-v2.png
				green-post-box.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUlVertImgs202502211015 > li::before,
		.cigUlVertImgs202502211016 > li::before,
		.cigUlVertImgs202502211117 > li::before {
			/*
			background-image: url("../images/2025/teal-tick-list.png");
			*/
			background-repeat: no-repeat;
			background-position: 50% 50%;
				/* :-? */
					background-size: cover;
					background-size: contain;
		}
		.cigUlVertImgs202502211015 > li:nth-of-type(3) {
			margin-top: 14rem;
		}
		/*.cigUlVertImgs202502211015*/
			.cigUlVertImgs202502211015 > li::before {
				aspect-ratio: 364 / 213;
			}
			.cigUlVertImgs202502211015 > li:nth-of-type(1)::before { background-image: url("../images/2025/orng-env-v2.png"); }
			.cigUlVertImgs202502211015 > li:nth-of-type(2)::before { background-image: url("../images/2025/purp-kit-mail.png"); }
			.cigUlVertImgs202502211015 > li:nth-of-type(3)::before { background-image: url("../images/2025/green-balt.png"); }
		/*.cigUlVertImgs202502211016*/
			.cigUlVertImgs202502211016 > li::before,
			.cigUlVertImgs202502211117 > li::before {
				aspect-ratio: 259 / 153;
				/*Match affordances

				  The LH images include a checkbox so there is a smaller space
				  left for the coloured rectangle, so, use a hand picked
				  value to shrink an aribitrarythe visual size of the
				  rectangular portion of the other images

				*/
					background-size: 85%;
			}
			.cigUlVertImgs202502211016 > li:nth-of-type(1)::before { background-image: url("../images/2025/orng-ec-web-pg.png"); }
			.cigUlVertImgs202502211016 > li:nth-of-type(2)::before { background-image: url("../images/2025/orng-phn-hlp.png"); }
			.cigUlVertImgs202502211016 > li:nth-of-type(3)::before { background-image: url("../images/2025/orng-bldng-v2.png"); }

			.cigUlVertImgs202502211117 > li:nth-of-type(1)::before { background-image: url("../images/2025/green-post-box.png"); }
		/*Graphic lines
		  Involving .cigUlVertImgs202502211015 AND .cigUlVertImgs202502211016
		*/
			.cigUlVertImgs202502211015 > li:nth-of-type(1) > span::after,
			.cigUlVertImgs202502211015 > li:nth-of-type(3) > span::after {
				content: "";
				height: 1px;
				border-bottom: 1px solid #000;
				display: block;
				margin-right: -1.62rem;
			}
			.cigUlVertImgs202502211016,
			.cigUlVertImgs202502211117 {
				border-left: 1px solid #000;
			}
		/*UL .cigUlVertImgs202502211016 alone*/
			.cigUlVertImgs202502211016 {
				padding-bottom: 1.62rem;
			}
			.cigUlVertImgs202502211016 .cigTarget {
				position: relative;
			}
			.cigUlVertImgs202502211016 .cigTarget > strong {
				position: absolute;
				bottom: -1rem;
				left: 40%;
			}
			.cigUlVertImgs202502211016 > li:nth-of-type(4) {
				position: absolute;
			}
			.cigUlVertImgs202502211016 > li:nth-of-type(4) p {
				position: absolute;
				top: 0;
				left: 1.62rem;
			}

		@media only screen and (max-width: 930px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgs202502211015 > li:nth-of-type(3) {
				margin-top: inherit;
			}
			.cigUlVertImgs202502211015 > li:nth-of-type(1) > span::after,
			.cigUlVertImgs202502211015 > li:nth-of-type(3) > span::after {
				display: none;
			}
			.cigUlVertImgs202502211016,
			.cigUlVertImgs202502211117 {
				padding-left: 1.62rem;
			}
			.cigUlVertImgs202502211016 .cigTarget > strong {
				left: 18%;
				bottom: -1.62rem;
			}
			.cigUlVertImgs202502211016 > li:nth-of-type(4) p {
				position: absolute;
				top: -1rem;
				left: 0rem;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-930px*/
		@media only screen and (max-width: 930px){/* - - - - - - - - - - - - - - -*/
			.cigMq930 .cigUlVertImgs > li {
				display: inherit;
			}
			.cigMq930 .cigUlVertImgs2ndColNested > li {
				width: inherit;
				margin-bottom: 1.62rem;
			}
			.cigMq930 .cigUlVertImgs > li::before {
				margin-bottom: 0.62rem;
			}
			/* One-off for 320px & due to abs pos */
				li.cig202502241113 {
					margin-top: 5rem;
				}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-930px*/
		@media only screen and (max-width: 930px){/* - - - - - - - - - - - - - - -*/
			.cigMq930 .cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested,
			.cigMq930 .cigUlVertImgs2ndColNested .cigUlVertImgs2ndColNested > li {
				margin-left: inherit;
			}
			.cigMq930 .absRight > ul {
				position: inherit;
			}
			.cigMq930 .absRight202502181517 > ul,
			.cigMq930 .absRight202502211024 > ul {
				right: inherit;
				margin-top: 0.62rem;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-930px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
													  .cigUlVertImgs202502251323
															a .cigUlVertImgs use
	Some specific classes for some specific images in specific LIs.

	 .cigUlVertImgs202502251323
		A related name but with specific content
			aspect-ratio: 327 / 209;
				teal-ec-web-pg.png
				green-bldng.png
	 .cigUlVertImgs202502251409
		A related name but with specific content
			aspect-ratio: 327 / 209;
				purp-bldng.png
				orng-dsk-greet.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUlVertImgs202502251323,
		.cigUlVertImgs202502251409 {
			/*
			max-width: 38rem;
			margin-left: auto;
			margin-right: auto;
			*/
		}
		.cigUlVertImgs202502251323 > li,
		.cigUlVertImgs202502251409 > li {
			gap: 1.62rem;
		}
		/*How wide do you want the text?*/
			.cigUlVertImgs202502251323 > li > div,
			.cigUlVertImgs202502251409 > li > div {
				width: 80%;
			}
		/*How wide do you want the image that comes before the text?*/
			.cigUlVertImgs202502251323 > li::before,
			.cigUlVertImgs202502251409 > li::before {
				content: "";
				display: block;
				width: 20%;
				/*AOK at 320px*/
					min-width: 10rem;
			}
		.cigUlVertImgs202502251323 > li::before,
		.cigUlVertImgs202502251409 > li::before {
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: contain;
			/*
			aspect-ratio: 293 / 185;
			*/
			aspect-ratio: 327 / 209;
		}
		/*.cigUlVertImgs202502251323*/
			.cigUlVertImgs202502251323 > li:nth-of-type(1)::before { background-image: url("../images/2025/teal-ec-web-pg.png"); }
			.cigUlVertImgs202502251323 > li:nth-of-type(2)::before { background-image: url("../images/2025/green-bldng.png"); }
		/*.cigUlVertImgs202502251409*/
			.cigUlVertImgs202502251409 > li:nth-of-type(1)::before { background-image: url("../images/2025/purp-bldng.png"); }
			.cigUlVertImgs202502251409 > li:nth-of-type(2)::before { background-image: url("../images/2025/orng-dsk-greet.png"); }

		@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgs202502251323 > li,
			.cigUlVertImgs202502251409 > li {
				margin-bottom: 1.62rem;
			}
			/*How wide do you want the text?*/
				.cigUlVertImgs202502251323 > li > div,
				.cigUlVertImgs202502251409 > li > div {
					width: 100%;
				}
			/*How wide do you want the image that comes before the text?*/
				.cigUlVertImgs202502251323 > li::before,
				.cigUlVertImgs202502251409 > li::before {
					width: 62%;
				}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
													  .cigUlVertImgs202502261409
															a .cigUlVertImgs use
	Some specific classes for some specific images in specific LIs.

	 .cigUlVertImgs202502261409
		A related name but with specific content
			?aspect-ratio: 297 / 212;
				blu-env.png
				green-vote-box-v2.png
				purp-bldng-v2.png
				teal-cal.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUlVertImgs202502261409 > li {
			gap: 1.62rem;
		}
		/*How wide do you want the text?*/
			.cigUlVertImgs202502261409 > li > div {
				width: 80%;
			}
		/*How wide do you want the image that comes before the text?*/
			.cigUlVertImgs202502261409 > li::before {
				content: "";
				display: block;
				width: 20%;
				/*AOK at 320px*/
					min-width: 10rem;
			}
		.cigUlVertImgs202502261409 > li::before {
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: contain;
			aspect-ratio: 297 / 212;
		}
		/*.cigUlVertImgs202502261409*/
			.cigUlVertImgs202502261409 > li:nth-of-type(1)::before { background-image: url("../images/2025/green-vote-box-v2.png"); }
			.cigUlVertImgs202502261409 > li:nth-of-type(2)::before { background-image: url("../images/2025/teal-cal.png"); }
			.cigUlVertImgs202502261409 > li:nth-of-type(3)::before { background-image: url("../images/2025/purp-bldng-v2.png"); }
			.cigUlVertImgs202502261409 > li:nth-of-type(4)::before { background-image: url("../images/2025/blu-env.png"); }

		@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgs202502261409 > li {
				margin-bottom: 1.62rem;
			}
			/*How wide do you want the text?*/
				.cigUlVertImgs202502261409 > li > div {
					width: 100%;
				}
			/*How wide do you want the image that comes before the text?*/
				.cigUlVertImgs202502261409 > li::before {
					width: 62%;
				}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
													  .cigUlVertImgs202503181017
															a .cigUlVertImgs use
	Some specific classes for some specific images in specific LIs.

	 .cigUlVertImgs202503181017
		A related name but with specific content
			?aspect-ratio: 297 / 212;
				blu-env.png
				green-vote-box-v2.png
				purp-bldng-v2.png
				teal-cal.png
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.cigUlVertImgs202503181017 > li {
			gap: 1.62rem;
		}
		/*How wide do you want the text?*/
			.cigUlVertImgs202503181017 > li > div {
				width: 80%;
			}
		/*How wide do you want the image that comes before the text?*/
			.cigUlVertImgs202503181017 > li::before {
				content: "";
				display: block;
				width: 20%;
				/*AOK at 320px*/
					min-width: 10rem;
			}
		.cigUlVertImgs202503181017 > li::before {
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: contain;
			aspect-ratio: 297 / 212;
		}
		/*.cigUlVertImgs202503181017*/
			.cigUlVertImgs202503181017 > li:nth-of-type(1)::before { background-image: url("../images/2025/ccv1.png"); }
			.cigUlVertImgs202503181017 > li:nth-of-type(2)::before { background-image: url("../images/2025/ccv2.png"); }
			.cigUlVertImgs202503181017 > li:nth-of-type(3)::before { background-image: url("../images/2025/ccv3.png"); }
			.cigUlVertImgs202503181017 > li:nth-of-type(4)::before { background-image: url("../images/2025/ccv4.png"); }
			.cigUlVertImgs202503181017 > li:nth-of-type(5)::before { background-image: url("../images/2025/ccv5.png"); }
.nowrap
{
	white-space: nowrap;
}
.ccvh3 {color: #000;}
		@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
			.cigUlVertImgs202503181017 > li {
				margin-bottom: 1.62rem;
			}
			/*How wide do you want the text?*/
				.cigUlVertImgs202503181017 > li > div {
					width: 100%;
				}
			/*How wide do you want the image that comes before the text?*/
				.cigUlVertImgs202503181017 > li::before {
					width: 62%;
				}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/



	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		 .gteVcl
																	 .gteSection
	Guide to the federal election - compound IG
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.gteSection {
			border-bottom: 1px solid #999;
			margin-bottom: 3.24rem;
			max-width: 50rem;
			margin-left: auto;
			margin-right: auto;
		}
			/*
			*/
		.gteSection p {
			font-size: 1rem;
		}
		.gteSection > img {
			margin-bottom: 1.62rem;
		}
		.gteSection > p {
			margin-bottom: 1.62rem;
		}
		.gteSection > h2 {
			background-color: #410015;
			color: #fff;
			padding: 3.24rem 0.62rem 0.62rem 0.62rem;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		 .gteWtv
																	Ways to vote
		- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
			.gteSection.gteWtv ol {
				margin-top: 2.38rem;
				list-style: none;
				counter-reset: abCounter;
			}
			.gteSection.gteWtv ol li h3 {
				color: #333;
				font-size: 1.38rem;
			}
			.gteSection.gteWtv ol li {
				counter-increment: abCounter;
				position: relative;
				margin-left: 2.38rem;
				margin-bottom: 2.38rem;
				padding-left: 0.62rem;
			}
			.gteSection.gteWtv ol li::before {
				content: counter(abCounter);
				position: absolute;
				z-index: 20;
				left: -2.62rem;
				top: -0.38rem;
				color: #fff;
				font-size: 1.62rem;
				font-weight: bold;
			}
			.gteSection.gteWtv ol li::after {
				content: "";
				border-top: 50px solid #036064;
				border-left: 6px solid transparent;
				border-right: 6px solid transparent;
				display: block;
				height: 0;
				width: 50px;
				position: absolute;
				left: -4.0em;
				top: -0.62rem;
				z-index: 10;
			}
			.gteSection.gteWtv ol li:nth-of-type(2)::after {
				transform: rotate(1.8deg);
			}
			.gteSection.gteWtv ol li:nth-of-type(3)::after {
				transform: rotate(-3.8deg);
			}
			.gteSection.gteWtv ol li:nth-of-type(4)::after {
				transform: rotate(6.2deg);
			}
			.cig202502270755 {
				width: 16rem;
				position: relative;
				padding: 1rem;
				margin-left: 1.62rem;
				margin-right: 1.38rem;
				margin-bottom: 1.62rem;
			}
			.cig202502270755::after {
				content: "";
				position: absolute;
				border: 2px solid #036064;
				top: -4%;
				bottom: -11%;
				left: -3%;
				right: -3%;
				-webkit-transform: perspective(50em) rotateX(-30deg) rotateY(3deg);
				transform: perspective(50em) rotateX(-30deg) rotateY(3deg);
			}
			@media only screen and (max-width: 850px){/* - - - - - - - - - - - - - - -*/
				/*
				.gteSection.gteWtv .cigFloatR.cig202502270755 {
					float: none;
				}
				*/
				.cig202502270755 {
					width: inherit;
					margin: 0;
					padding: 0;
					float: none;
				}
				.cig202502270755::after {
					display: none;
				}
			}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-850px*/
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																	   .gteIdRdy
													  Have your ID ready to vote
		- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
			.gteSection.gteIdRdy ul {
				margin-left: 0.8rem;
			}
			.gteSection.gteIdRdy li,
			.gteSection.gteIdRdy h4 {
				font-size: 1rem;
			}
			.gteSection.gteIdRdy h3,
			.gteSection.gteIdRdy h4 {
				color: #333;
			}

			/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																.cig202502271042
			Some specific styles
			- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
				.cig202502271042 {
					display: flex;
					justify-content: flex-start;
					gap: 1.62rem;
				}
				.cig202502271042::before {
					content: "";
					width: 20%;
					background-repeat: no-repeat;
					background-position: 50% 0%;
					background-size: contain;
					aspect-ratio: 420 / 285;
					background-image: url("../images/2025/teal-a11y.png");
				}
				.cig202502271042 > div {
					width: 80%;
				}
				.cig202502271042 ul {
					margin-left: 0.7rem;
				}
				.cig202502271042 ul li {
					font-size: 1rem;
				}
				@media only screen and (max-width: 500px){/* - - - - - - - - - - - - - - -*/
					.cig202502271042 {
						display: inherit;
					}
					.cig202502271042::before {
						display: block;
						float: right;
						margin-left: 1.62rem;
						margin-bottom: 1.62rem;
					}
					.cig202502271042 > div {
						width: inherit;
					}
				}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-500px*/

		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																	 .gteVassist
							Voting assistance tools and services on election day
		- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
			.gteVassist h2 {
				background-color: #fff;
				color: #333;
				padding: 0rem 0 0.62rem 0;
			}

































